{% extends "users/sign.html" %}

{% block title %}
    Kullanıcılar
{% endblock title %}

{% block body %}
{% include "users/includes/navbar.html" %}
 <div class = "jumbotron">
    <div class = "jumbotron text-center">
        merhaba {{request.user.username}}

    </div>
  </div>
{% endblock body %}